cURL
curl --request POST \ --url https://api.x.com/2/media/subtitles \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "id": "1146654567674912769", "media_category": "TweetVideo", "subtitles": { "display_name": "English", "id": "1146654567674912769", "language_code": "EN" } } '
{ "errors": [ { "title": "<string>", "type": "<string>", "detail": "<string>", "status": 123 } ] }
किसी विशिष्ट Media फ़ाइल के लिए उपशीर्षक बनाता है।
The access token received from the authorization server in the OAuth 2.0 flow.
इस Media का विशिष्ट पहचानकर्ता।
^[0-9]{1,19}$
"1146654567674912769"
अपलोड किए गए मीडिया की वह मीडिया श्रेणी, जिसमें उपशीर्षक जोड़े/हटाए जाने चाहिए
AmplifyVideo
TweetVideo
"TweetVideo"
Show child attributes
अनुरोध सफल रहा।
1
IETF RFC 7807 (https://tools.ietf.org/html/rfc7807) में परिभाषित एक HTTP Problem Details ऑब्जेक्ट।